
Redmine - Feature #35671

Move subtasks section on issues show view into a separate partial

2021-08-03 01:30 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 5.0.0   

Resolution: Fixed   

Description

Subject says it all.

I'll attach a patch that does this.

Associated revisions

Revision 21190 - 2021-08-17 11:42 - Go MAEDA

Move subtasks section on issues show view into a separate partial (#35671).

Patch by Mischa The Evil.

History

#1 - 2021-08-03 01:38 - Go MAEDA

- Subject changed from Move subtasks section on issues show view into a separate partial. to Move subtasks section on issues show view into a

separate partial

- Target version set to 5.0.0

Setting the target version to 5.0.0.

#2 - 2021-08-17 11:43 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch. Thank you.

Files

0001-Move-subtasks-section-of-issues-show-to-separate-par.patch 1.82 KB 2021-08-02 Mischa The Evil
